advancements.adventure.root.title=§fÆvintýr
advancements.end.root.title=§fEndin
advancements.story.root.title=§fMinecraft
container.hopper=
container.crafting=
container.enchant=
container.repair=
container.creative=
container.chestDouble=§fStór kista
demo.help.movementShort=§fFlyt teg við at trýsta %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fHygg rundan um teg við músini
demo.help.jump=§fBrúka %1$s fyri at hoppa
demo.help.inventory=§fBrúka %1$s fyri at lata skjáttuna upp
demo.help.title=§fMinecraft sýnisroynd
entity.MinecartChest.name=§fNámsvognur við kistu
entity.MinecartHopper.name=
entity.Villager.name=§fBygdarfólk
entity.Villager.farmer=§fBóndi
entity.Villager.fisherman=§fFiskimaður
entity.Villager.shepherd=§fSeyðamaður
entity.Villager.fletcher=§fØrvasmiðjur
entity.Villager.librarian=§fBókavørur
entity.Villager.cleric=§fKlerkur
entity.Villager.armor=§fBrynjusmiðjur
entity.Villager.weapon=§fVápnasmiðjur
entity.Villager.tool=§fAmboðssmiðjur
entity.Villager.butcher=§fSlaktari
entity.Villager.leather=§fLeðurarbeiðari
entity.Horse.name=§fHestur
entity.Donkey.name=§fAsni
entity.Mule.name=§fMúldýr
entity.Llama.name=§fLama
itemGroup.buildingBlocks=§fByggikubbar
itemGroup.decorations=§fPyntikubbar
itemGroup.transportation=§fFjarflutningur
itemGroup.misc=§fYmiskt
itemGroup.search=§fLeita lutir
itemGroup.food=§fMatur
itemGroup.tools=§fAmboð
itemGroup.combat=§fBardagi
itemGroup.brewing=§fBrygging
itemGroup.materials=§fLutir
itemGroup.inventory=§fYvirlivilsi
tutorial.open_inventory.description=§fTrýst %s
